Page MenuHomePhabricator

[Bug] Crash on changing ellipsis property in the Text Style Editor
Closed, ResolvedPublic1 Story Points

Description

Steps:

  1. Select Text Style Editor Tab;
  2. Add Style;
  3. Select DEFAULT;
  4. In the Text format block change background color;
  5. Turn on ellipsis property;

Actual result:
Segmentation fault (core dumped);

Also program crashes if you change integer value of the ellipsis.
.

o.gai created this task.Apr 26 2016, 7:57 AM
NikaWhite edited a custom field.May 30 2016, 6:45 AM

This one is actually same task as this T3376
should we merge them together?

FurryMyad raised the priority of this task from Normal to High.
NikaWhite raised the priority of this task from High to Incoming Queue.
NikaWhite moved this task from Doing to Review on the Eflete (Eflete (v0.6.2-RC2)) board.
NikaWhite triaged this task as High priority.
NikaWhite reassigned this task from NikaWhite to FurryMyad.
NikaWhite added a subscriber: an.kroitor.
NikaWhite added a subscriber: NikaWhite.
NikaWhite moved this task to Pending/3rd party on the Eflete board.
NikaWhite lowered the priority of this task from High to Pending on user input.
FurryMyad edited projects, added Eflete (Eflete (0.7.2)); removed Eflete.
FurryMyad raised the priority of this task from Pending on user input to Showstopper Issues.
FurryMyad moved this task from Backlog to Done on the Eflete (Eflete (0.7.2)) board.
FurryMyad closed this task as Resolved.Sep 26 2016, 12:08 PM